/* infobox */
div.infobox div.infobox_data {padding: 10px; padding-top: 5px; padding-bottom: 0px;}
div.infobox form.infobox_settings        {clear: both; border: 1px dotted gray; padding: 5px; background-color: #E0E0E0; margin-top: 5px;}
div.infobox span.infobox_settings_button {color: blue; float: right; cursor: pointer; margin: 0px; padding: 0px; margin-right: 5px;}
div.infobox form.infobox_settings input  {font: 100% arial; width: 110px;}
div.infobox form.infobox_settings p.infobox_submit {text-align: right;}
div.infobox form.infobox_settings p.infobox_submit input {width: auto;}
div.infobox a.infobox {border-color: #d0d0d0; text-decoration: none; display: inline; display: block; border-bottom: 1px dotted; margin-bottom: 10px; padding-bottom: 2px; padding-top: 2px; line-height: 16px; height: 16px; overflow: hidden;}
div.infobox a.infobox:hover {border-color: black;}
div.infobox h2.infobox {display: inline; float: left; margin: 0px; padding: 0px; font-weight: bold; margin-bottom: 15px; margin-left: 20px; font-size: small;}
div.infobox br.infobox {display: inline; clear: both;}
div.infobox span.infobox_date {display: inline; font-size: 80%; color: #444444; margin-right: 2px;}
div.infobox span.infobox_rssico {float: right; margin-right: 10px;}
div.infobox span.infobox_today {font-weight: bold;}
div.pws_box span.infobox_week {}

/* inquiry */
div.inquiry {color: black;}
div.inquiry div.inquiry_data {padding: 10px; padding-top: 5px; padding-bottom: 15px; line-height: 150%;}
div.inquiry div.inquiry_data span.percentil {float: right; font-size: 80%; color: gray;}
div.inquiry form.inquiry_settings        {clear: both; border: 1px dotted gray; padding: 5px; background-color: #E0E0E0; margin-top: 5px;}
div.inquiry span.inquiry_settings_button {color: blue; float: right; cursor: pointer; margin: 0px; padding: 0px; margin-right: 5px;}
div.inquiry form.inquiry_settings input  {font: 100% arial; width: 110px;}
div.inquiry form.inquiry_settings input.inquiry_checkbox {width: auto;}
div.inquiry form.inquiry_settings p.inquiry_submit {text-align: right;}
div.inquiry form.inquiry_settings p.inquiry_submit input {width: auto;}
div.inquiry a.inquiry {display: block; color: black;}
div.inquiry a.inquiry:hover {text-decoration: none;}
div.inquiry a.inquiry:hover img.vote {border: 1px solid gray;}
div.inquiry h2.inquiry {display: inline; float: left; margin: 0px; padding: 0px; font-weight: bold; margin-bottom: 5px; margin-left: 20px; font-size: small;}
div.inquiry h3.inquiry {display: block; border: none; border-bottom: 1px dotted #D0D0D0; border-top: 1px dotted #D0D0D0; font-size: 100%; margin: 0px; padding: 0px; font-weight: bold;}
div.inquiry br.inquiry {display: inline; clear: both;}
div.inquiry img.vote {margin: 0px; padding: 0px; float: none; border: 1px solid white;}
div.inquiry span.inquiry_date {display: inline; font-size: 80%; color: #444444;}

/* calendar */
div.calendar {color: black;}
div.calendar div.calendar_data {padding: 10px; padding-top: 5px;}
div.calendar table.calendar {table-layout: fixed; clear: both; text-align: right;}
div.calendar table.calendar td {padding: 5px;}
div.calendar table.calendar td form input.button {border: none; width: 16px; height: 16px; cursor: pointer;}
div.calendar table.calendar td.calendar_months_prev {text-align: left; vertical-align: middle;}
div.calendar table.calendar td.calendar_months_prev form input.button {background: url('../img/plugins/calendar/left.gif') left center no-repeat;}
div.calendar table.calendar td.calendar_months_title {text-align: center;}
div.calendar table.calendar td.calendar_months_next {text-align: right; vertical-align: middle;}
div.calendar table.calendar td.calendar_months_next form input.button {background: url('../img/plugins/calendar/right.gif') right center no-repeat;}
div.calendar table.calendar td.calendar_today {padding: 4px; border: 1px solid black;}
div.calendar table.calendar td.calendar_other_month {color: gray;}
div.calendar table.calendar td.calendar_weekend {background-color: #E0E0E0;}
div.calendar table.calendar a.calendar_event {color: red; font-weight: bold;}
div.calendar table.calendar a.calendar_old_event {font-weight: bold;}
div.calendar table.calendar span.calendar_event {color: red; font-weight: bold;}
div.calendar table.calendar span.calendar_old_event {font-weight: bold;}
div.calendar table.calendar td.calendar_other_month a.calendar_event {color: maroon;}
div.calendar table.calendar td.calendar_other_month span.calendar_event {color: maroon;}
div.calendar form.calendar_settings        {clear: both; border: 1px dotted gray; padding: 5px; background-color: #E0E0E0; margin-top: 5px;}
div.calendar span.calendar_settings_button {color: blue; float: right; cursor: pointer; margin: 0px; padding: 0px; margin-right: 5px;}
div.calendar form.calendar_settings input  {font: 100% arial; width: 110px;}
div.calendar form.calendar_settings p.calendar_submit {text-align: right;}
div.calendar form.calendar_settings p.calendar_submit input {width: auto;}
div.calendar a.calendar {color: black; text-decoration: none;}
div.calendar h2.calendar {display: inline; float: left; margin: 0px; padding: 0px; font-weight: bold; margin-left: 20px; font-size: small;}
div.calendar span.calendar_rssico {float: right; margin-top: 5px; margin-right: 10px;}

/* schedule */
table.schedule {width: 100%; clear: both;}
div.schedule {font-family: arial, tahoma, verdana; color: black; width: 100%; clear: both;}
div.schedule div.schedule_data {padding: 10px; padding-top: 5px; }
div.schedule div.schedule_data table.schedule {border-collapse: collapse; text-align: center; table-layout: fixed; margin-bottom: 5px;}
div.schedule div.schedule_data table.schedule td {height: 40px; border: 1px solid #C0C0C0; text-align: center; vertical-align: middle;}
div.schedule div.schedule_data table.schedule td.schedule_title {border-left: none; border-top: none;}
div.schedule div.schedule_data table.schedule td.schedule_choice {border: none; width: 25px;}
div.schedule div.schedule_data table.schedule td.schedule_heading_title {border-top: none; border-left: none;}
div.schedule div.schedule_data table.schedule span.schedule_tools {background: #D5D5D5; border-top: 1px solid #c0c0c0; display: block; height: 16px; padding: 1px; padding-bottom: 0px; text-align: left;}
div.schedule div.schedule_data table.schedule td.schedule_change_class   {background-color: #CAE2FF;}
div.schedule div.schedule_data table.schedule td.schedule_change_all     {background-color: #CAE2FF;}
div.schedule div.schedule_data table.schedule td.schedule_change_subject {background-color: #CAE2FF;}
div.schedule div.schedule_data table.schedule td.schedule_change_free    {background-color: #d0d0d0; font-weight: bold;}
div.schedule div.schedule_data p.schedule_submit {float: right; text-align: right;}
div.schedule div.schedule_links {text-align: center; display: block; position: relative;}
div.schedule div.schedule_links a {color: gray; padding: 4px; padding-left: 10px; padding-right: 10px;}
div.schedule div.schedule_links a:hover {color: black; text-decoration: none;}
div.schedule div.schedule_links a.schedule_today {color: black; font-weight: bold;}
div.schedule div.schedule_note textarea {font: 100% arial; border: 1px solid #C0C0C0; cursor: text;}
div.schedule div.schedule_missing {clear: both; margin-bottom: 2px; float: right;}
div.schedule div.schedule_missing input {font: 100% arial; border: 1px solid #C0C0C0;}
div.schedule div.schedule_missing span.nobody {font-weight: bold; color: gray;}
div.schedule div.schedule_missing span.somebody {font-weight: bold;}
div.schedule .schedule_heading {float: right; color: blue; margin-bottom: 10px;}
div.schedule h2.schedule {display: inline; float: left; margin: 0px; padding: 0px; font-weight: bold; margin-bottom: 5px; margin-left: 20px; font-size: small;}
div.schedule a {margin-right: 5px; margin-left: 5px;}
div.schedule strong.times {font-size: 150%;}
div.schedule textarea {width: 100%; height: 100%; font: 90% arial, tahoma, verdana; background: transparent; overflow: hidden; border: none; margin: 0px; padding: 0px; margin-bottom: 2px;}

/* explorer */
table.explorer {width: 100%; table-layout: fixed; text-align: left; clear: both;}
table.explorer td {vertical-align: middle; padding-left: 2px; padding-right: 2px; height: 20px;}
table.explorer td.explorer_header {text-align: center; height: 20px; padding-bottom: 4px;}
table.explorer td.explorer_header a {border: 1px solid #c0c0c0; width: 100%; display: block; line-height: 16px; height: 16px;}
table.explorer td.explorer_header a:hover {text-decoration: none;}
table.explorer td.explorer_ico_width {width: 20px;}
table.explorer td.explorer_ext_width {width: 40px;}
table.explorer td.explorer_date_width {width: 80px;}
table.explorer td.explorer_name a {width: 100%; height: 20px; display: block; overflow: hidden;}
table.explorer td.explorer_ext {text-align: center;}
table.explorer td.explorer_date {text-align: right;}
table.explorer td.explorer_button {width: 14px;}
table.explorer td.explorer_button a {float: right; width: 14px; height: 14px; margin-left: 1px; background: transparent;}
div.explorer_form {margin-top: 20px; padding: 5px; padding-bottom: 10px; border: 1px solid #c0c0c0; background: #f0f0f0;}
div.explorer_form h2 {margin: 0px; margin-bottom: 10px;}
div.explorer_form form {margin-left: 10px; margin-right: 10px;}
div.explorer_form form textarea {font-family: tahoma, verdana; width: 200px;}
form.explorer_enabled  input, .explorer_enabled  textarea {background-color: white;}
form.explorer_disabled input, .explorer_disabled textarea {background-color: transparent;}
form#explorer_new_dir input.explorer_submit {background: url('../img/icons/dir_new.gif'); width: 16px; height: 16px; border: 0px; cursor: pointer;}
form#explorer_rename input.explorer_submit {background: url('../img/plugins/explorer/rename.gif'); width: 16px; height: 16px; border: 0px; cursor: pointer;}
form#explorer_edit input.explorer_submit {background: none; margin-top: 5px;}
div.explorer {width: 500px;}
div.explorer_preview {width: 185px; border: 1px solid #c0c0c0; float: right; padding: 0px; text-align: center; margin-bottom: 20px; overflow: hidden;}
div.explorer_preview_head {background: #c0c0c0;}
div.explorer_preview_head a {padding-left: 5px; display: block;}
div.explorer_preview_head img {float: right; margin-right: 5px;}
div.explorer_preview_text {padding: 0px 5px 10px 5px;}
div.explorer_preview_text strong {margin-top: 5px; display: block;}
div.explorer_preview div.explorer_preview_img {text-align: center;}
div.explorer_preview div.explorer_preview_img img {margin-top: 20px; border: 1px solid #888888;}
div.explorer_preview_mail {line-height: 24px; text-align: left; padding-left: 2px;}
div.explorer_preview_mail input.explorer_input_mail {margin: 0px;}
div.explorer_preview_mail #explorer_preview_file {display: none;}
div.explorer_preview_mail #explorer_preview_submit {padding: 0px; margin: 0px;}
div.explorer form#explorer_move {display: none;}

/* photogallery */
div.photogallery div.photogallery_preview {margin-bottom: 10px;}
div.photogallery div.photogallery_preview div.photogallery_title .photogallery_title {float: left;}
div.photogallery div.photogallery_preview div.photogallery_title span.photogallery_description {float: left;}
div.photogallery div.photogallery_preview div.photogallery_title input {font-weight: normal; font-size: 100%; float: left;}
div.photogallery div.photogallery_preview form.photogallery_upload {text-align: center; padding: 2px;}
div.photogallery div.photogallery_preview div.photogallery_menu_preview {clear: both; overflow: hidden; white-space: nowrap;}
div.photogallery div.photogallery_preview div.photogallery_menu_preview a.photogallery_thumb {margin-left: 2px; margin-right: 2px; margin-bottom: 5px;}
div.photogallery div.photogallery_preview div.photogallery_photo_preview div.photogallery_screen {text-align: center;}
div.photogallery div.photogallery_preview div.photogallery_photo_preview div.photogallery_screen img#photogallery_image {width: 80%;}
div.photogallery div.photogallery_preview div.photogallery_cleaner {clear: both;}

div.photogallery div.photogallery_preview #photogallery_menu {overflow: hidden; white-space: nowrap;}
div.photogallery div.photogallery_preview #photogallery_navigator_left, div.photogallery div.photogallery_preview #photogallery_navigator_right {display: block; width: 20px;}
div.photogallery div.photogallery_preview #photogallery_navigator_left {float: left; background: url('../img/plugins/photogallery/navigator_left.gif') center no-repeat;}
div.photogallery div.photogallery_preview #photogallery_navigator_right {float: right; background: url('../img/plugins/photogallery/navigator_right.gif') center no-repeat;}
div.photogallery div.photogallery_preview #photogallery_prev {display: block; width: 9%; float: left; background: url('../img/plugins/photogallery/navigator_left.gif') no-repeat right center;}
div.photogallery div.photogallery_preview #photogallery_next {display: block; width: 9%; float: right; background: url('../img/plugins/photogallery/navigator_right.gif') no-repeat left center;}

 
a.photogallery_navigator {float: left;}

/* servermap */
div.servermap {padding-left: 80px;}

/* reservation */
p.reservation_warning {color: red;}

@media print {
  div.schedule .schedule_heading {display: none;}
  div.schedule div.schedule_links a.schedule_today {color: black;}
  div.schedule div.schedule_data table.schedule td.schedule_choice  {display: none;}
}